-- 基础信息
base_info = {
	group_id = 133309379
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 379001, monster_id = 21010101, pos = { x = -2539.815, y = -63.575, z = 5690.119 }, rot = { x = 0.000, y = 22.797, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 27 },
	{ config_id = 379002, monster_id = 21010101, pos = { x = -2537.131, y = -60.109, z = 5678.363 }, rot = { x = 0.000, y = 71.002, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9003, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 379001, 379002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
